/* @override 
	http://noism.jp/wp2015test/wp-content/themes/noism/assets/2018/css/sp.css
	http://noism.jp/wp2015/wp-content/themes/noism/assets/2018/css/sp.css */

@media screen and (max-width:768px) {





html,body{
	width:100%;
	height:100%;
	background-color:#0f0;
}
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd,
q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	box-sizing:border-box;
	/*color:#003b77;*/
	/*font-family: 'Lato', "Helvetica Neue" , Helvetica , Arial, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;*/
	font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , 'Noto Sans JP','Roboto', "Ubuntu", "Helvetica Neue", Helvetica, Arial, "YakuHanJP", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	line-height:1.6;
	font-weight: 500;
	letter-spacing:-0.05em;
	font-size:14px;
}
article, aside, figure, footer, header, hgroup, nav, section{display:block;}







.pc{
	display:none!important;
}
.sp{

}



button.detail{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:106px;
	height:25px;
	background-image:url("../images/sp/detailBtn.svg");

}
button.detail:hover{
	background-image:url("../images/sp/detailBtn_on.svg");
}

button.ticket{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:169px;
	height:30px;
	background-image:url("../images/sp/ticketBtn.svg");

}
button.ticket:hover{
	background-image:url("../images/sp/ticketBtn_on.svg");
}


button.info{
	background-color:transparent;
	border:0;
	background-size:100%;
	width:90px;
	height:30px;
	background-image:url("../images/sp/infoBtn.svg");

}
button.info:hover{
	background-image:url("../images/sp/infoBtn_on.svg");
}

.spCotent{
	margin:0 14px;
}
.spCotent .title{
	font-size:14px;
	font-weight:bold;

}
.topBorder{
	margin-top:50px;
	border-top:5px #000 solid;
}



ul.sns{
	padding-bottom:20px;
	overflow:hidden;
}
ul.sns li{
	float:left;
	margin-right:2.5vw;
}
ul.sns li:last-child{
	margin-right:0;
}
ul.sns li img{
	width:16vw;
	height:16vw;
}
#sideBanner{
	clear:both;
	padding-top:20px;
}
#sideBanner .banner img{
	width:100%;
	margin:0;
}

#sideBanner .banner{
	border-bottom:#CCC 1px solid;
	padding:5px 0;
}



h2.pageTitle{
	width:100%;
	margin:0;
	font-size:23px!important;
	padding:0 14px;
}
#blogContentWrapper{
	background-color:#f00;
	overflow:hidden;
	width:100%;
	min-width:0!important;
	padding:0 14px;
	float:none!important;
	background:none!important;
	box-shadow:none!important;
	margin:0!important;
}

#blogContent{
	width:100%!important;
	float:none!important;
	margin:0!important;
	padding-top:40px!important;
}
#breadcrumbs{
	padding:20px 14px;
	font-size:0.9em;
}
#breadcrumbs,
#mainContent,
.pageCol1,
.pageCol2,
div.companyimage  {
	width:100%!important;
	margin:0!important;
	float:none!important;
}
.pageL,
.pageR{
	float:none;
}

#sideContent{
	width:100%!important;
	margin:0!important;
	float:none!important;
}
#sideContent #calendarContainer{
	display:none;
}
ul.sidebar li{
	background-image:url("../images/sp/menuArrowBK.svg");
	background-repeat:no-repeat;
	background-position:right center;
	background-size:7.5px 15px;
}



.memberBlockTypeAContainer .nameContainer {
	height:auto;
	padding-bottom:20px;
}
.memberBlockTypeAContainer .roll {
	height:auto!important;
	vertical-align:top;
	font-size: 14px!important;
	padding-right:14px;
}
.memberBlockTypeAContainer .data{
	width:50%;
}
.memberBlockTypeAContainer .photo{
	width:50%;
}
.memberBlockTypeAContainer .photo img{
	max-width:100%;
}
.memberBlockTypeC .memberNameAlphabet {
	font-size:14px!important;
}

#aboutContainer .horizontalWrapperSP .block3{
	border-top:0;
	padding-top:20px;
}


div.pagerContainer div{
	font-size:18px!important;
	padding-right:15px;
	padding-bottom:5rem;
}


/*
	@@@@@@@@ GlobalMenu
	*/
#headerSP_2018{
	border-bottom:4px #e60012 solid;
}
#headerSP_2018 .globalMenuSP{
	background-color:#000;
	width:100%;
	padding:14px;
	position:fixed;
	z-index:10005;
}
#headerSP_2018 .globalMenuInner{
	overflow:hidden;
	border-bottom:#fff 1px solid;
	padding-bottom:14px;
	overflow:hidden;
}
#headerSP_2018 .globalMenuInner ul li{
	float:left;
	margin-right:20px;
}
#headerSP_2018 .globalMenuInner ul li img{
	height:20px;
	
}
#headerSP_2018 .logoSP{
	padding-top:70px;
	padding-bottom:10px;
	background-color:#000;
	text-align:center;
}
#headerSP_2018 .logoSP img{
	width:119.331px;
	height:52.895px;
}
.calendarClose{
	padding:30px;
	background-color:#eeeeee;
	text-align:center;
	text-decoration:underline;
}
#hbg{
	position:absolute;
	width:25px;
	height:20px;
	background-image:url("../images/sp/hbg.svg");
	right:14px;
	top:20px;
	background-size:100%;
}

.spSlideMenu{
	background-color:#transparent;
	width:100%;
	height:100vh;
	position:fixed;
	top:0;
	left:-100%;
	z-index:10001;
	overflow:scroll;
	transition: 0.4s;
	transition-property:left;
}
#menuSP_2018{

}
.spMenuShow{
	left:0%!important;
}
.menuList{
	padding:14px;
	background-color:#333;
	width:100%;
	padding-top:80px;
}
.menuList ul li{
	border-bottom:#fff 1px solid;
	line-height:1em;
	padding:15px 0;
	background-image:url("../images/sp/menuArrow.svg");
	background-repeat:no-repeat;
	background-position:right center;
	background-size:7.5px 15px;
	overflow:hidden;
}
.menuList ul li a{
	color:#fff;
}






.menuList ul li.subOpen{
	background-image:url("../images/sp/menuArrowUp.svg");
	background-size:15px 7.5px;
	background-position:right 0 top 20px;
	padding-bottom:0;
}
.menuList ul li ul.sub{

}
.menuList ul li ul.sub li{
	background-color:rgba(255,255,255,0.2);
	border-bottom:#999 1px solid;
	padding:15px 1rem;
	background-position:right 1rem center;
}
.menuList ul li.subClose{
	background-image:url("../images/sp/menuArrowDown.svg");
	background-size:15px 7.5px;
	background-position:right 0 top 20px;
}
.menuList ul li.subClose ul.sub{
	margin-top:0;
	max-height:0;
	overflow:hidden;
}
.menuList ul li.subOpen ul.sub{
	margin-top:0.5rem;
	max-height:100vh;
	transition: max-height 1s;
}










#calendarSP_2018{

}


.calendarContainer{
	background-color:#eeeeee;
	padding:80px 5px 5px 5px;
}

.calendarContainer table.calendar td{
	font-size:14px;
	padding:5px 0;
	font-weight:bold;
	height:40px;
	width:14.285%;
}

.calendarContainer table.calendar td.clickable{
	background-image:url("../images/calendaerCircle.svg");
	background-size:40px;
	background-position:center;
	background-repeat:no-repeat;
	color:#fff;
}
.calendarContainer table.calendar td.clickable a{
	color:#fff;
}


#searchSP_2018{

}
#searchSP_2018 .searchContent{
	width:100%;
	height:auto;
	background-color:#fff;
	padding:80px 14px 14px 14px;
}
#searchSP_2018 .searchButton{
	width:17.5px;
	height:15.5px;
	float:right;
	margin-top:4px;
	margin-right:10px;
	cursor:pointer;
}
#searchSP_2018 input{
	width:calc(100% - 50px);
}
/*
	******** GlobalMenu
	*/



/*
	@@@@@@@@ HERO
	*/


#heroPC{
	height:462px;
}
#heroPC .heroBlock .heroImage{
	height:219px;
}
#heroPC .heroBlock .heroContent{
	height:243px;
}


#heroPC .arrowLeft{
	position:absolute;
	width:12.921px;
	height:25.842px;
	background-color:transparent;
	z-index:11;
	top:calc(105px - 6px);
	left:30px;
	background-image:url("../images/arrowLeft.svg");
	background-size:100%;
	display:none;
	cursor:pointer;
	background-repeat:no-repeat;
}
#heroPC .arrowRight{
	position:absolute;
	width:12.921px;
	height:25.842px;
	background-color:transparent;
	z-index:11;
	top:calc(105px - 6px);
	right:30px;
	background-image:url("../images/arrowRight.svg");
	background-size:100%;
	display:none;
	cursor:pointer;
	background-repeat:no-repeat;
}

#heroPCNav{
	display:none;
}

#heroPC .heroBlock .heroContent{
	text-align:left;
	padding:0 14px;
}

#heroPC .heroBlock .shoulder{
	font-size:14px;
	font-weight:bold;
}
#heroPC .heroBlock .title{
	font-size:23px;
	font-weight:bold;
	line-height:1.8em;
}
#heroPC .heroBlock .performance{
	font-size:14px;
	font-weight:300;
}
#heroPC .heroBlock button{
	margin:20px 5px 0;
}
#heroPC .heroBlock .shoulder{
	font-size:14px;
	font-weight:bold;
}

#heroPC .heroCaption{
	top:200px;
	padding-right:1em;
	font-size:90%;
}
/*
	******** HERO
	*/


/*
	@@@@@@@ icons
	*/

#homeIcons{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:center;
}
#homeIcons .icon{
	width:33.333%;
	text-align:center;
	padding:14px;
	font-size:14px;
	line-height:1;
	font-weight:bold;
	border-bottom:#333 1px dotted;
	border-right:#333 1px dotted;
	background-color:transparent;
	display: table-cell;
	vertical-align:middle;
}
#homeIcons .icon img{
	display:inline;
	margin-bottom:5px;
	width:50%;
}
#homeIcons .icon button{
	display:none;
}
#homeIcons img.iconCalendar{
	width:40%;
}
#homeIcons img.iconTicket{
	width:60%;
	margin-top:1vw;
}
#homeIcons img.iconStaff{
	margin-top:1vw;
}
#homeIcons img.iconSupporter{
	margin-top:2vw;
}
#homeIcons .icon:nth-child(3),
#homeIcons .icon:nth-child(6){
	border-right:0;
}


/*
	******** icons
	*/



#homeSPAbout{
	background-image:url("../images/sp/sptopbg.jpg");
	background-size:cover;
	background-position:center;
	padding:50px 14px;
	color:#fff;
}

#homeSPAbout .title{
	display:block;
	font-weight:bold;
	font-size:23px;
	padding-bottom:20px;
	text-align:center;
}
#homeSPAbout .button{
	text-align:center;
	padding-top:20px;
}


/*
	@@@@@@@@@ footer
	*/
#shareSP{
	padding-top:50px;
	padding-bottom:90px;
	overflow:hidden;
}
#shareSP ul li{
	width:33.3333%;
	float:left;
}
#shareSP ul li img{
	width:80%;
	margin:0 10%;
}
#shareSP ul li:last-child{
	padding-top:20px;
	width:100%;
	height:60px;
	display:table-cell;
	background-color:transparent;
	text-align:center;
}




#footerPC_2018{
	width:100%;
	background-color:#000;
	color:#fff!important;
	padding:50px 14px;
}
#footerPC_2018 a{
	color:#fff!important;
}
#footerPC_2018 .footerContent{
	min-height:125px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
#footerPC_2018 .ryutopia{
	width:147.693px;
	height:31.473px;
}

#footerPC_2018 .sponcor{
	padding:20px 0;
	border-top:#fff 1px solid;
	font-size:16px;
	font-weight:700;
}
#footerPC_2018 .banner{
	padding-top:20px;
}

#footerPC_2018 .sign{
	padding-top:32px;
	border-top:#fff 1px solid;
}
#footerPC_2018 .links{
	line-height:2em;
	padding:20px;
}
#share{
	display:none;
}

/*
	******** footer
	*/




/*
	@@@@@@@@@ set
	*/
.horizontalWrapper{
	width:100%!important;
}
.horizontalColReset{
	width:100%;
	height:1px;
	clear:both;
}
.block3,
.block4{
	width: 46%;
	margin:0 2%;
}
/*
.block3:nth-child(even):after {
	display: block;
	clear: both;
	content: "";
}
*/

.block3 img,
.block4 img{
	width:100%;
	height:auto!important;
}

#noism12logo{
	width:100%;
	overflow:hidden;
	padding:20px 0;
}
/*
#noism12logo img{
	width: 46%!important;
	margin:0 2%!important;
	float:left;
}
*/
.horizontalWrapperSP{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:left;
}
.horizontalWrapperSP .block3{
	width:46%;
	margin:0 2%;
	border-top:2px #000 solid;
}
.horizontalWrapperSP .block3 img{
 border:#EEE 1px solid;
}
/*
	******** set
	*/




/*
	@@@@@@@@@ about
	*/
.companyTopimage img{
	max-width:100%;
	position:static!important;
}
.accessaddress{
	width:100%!important;
	float:none!important;
	height:auto!important;
}
.accessaddress p{
	width:100%!important;
	float:none!important;
	overflow:hidden;
	position:static!important;
	height:auto!important;
}
img.accessmap{
	width:100%!important;
	position:static!important;
	height:auto!important;
	margin-bottom:20px;
}
.memberName{
	font-size:23px!important;
	line-height:1.2;
}


.hisbox {
	margin-bottom:0!important;
}
.hisbox div.boxinnerL {
	float:none!important;
	width:100%!important;
}

/*
	******** about
	*/



/*
	@@@@@@@@@ works
	*/
.works .title {
	font-size:16px!important;
	line-height:1.2;
}
.performMainTitle{
	font-size:23px!important;
	line-height:1.2;
}
.workDataData{
	width:100%!important;
	float:none!important;
}

.workDataDataContainer img{
	width: 100%;
	height: auto;
}

/*
	******** works
	*/




/*
	@@@@@@@@@ npe
	*/
.schedule .update {
	float:left;
}
table.scheduleInfo{
	width:100%!important;
}
table.scheduleInfo td {
	font-weight:300!important;
	padding-bottom:15px!important;
	line-height:1.2!important;
}
table.scheduleInfo th {
	display:none;
}
/*
	******** npe
	*/


.homeScheduleContent div.category  ul li,
.workTitle div.category ul li,
.works div.category ul li,
.schedule div.category ul li{
	font-size:0.8rem;
	width:70px;
}
.npeColsWrapper .block3{
	margin:0;
	width:48%;
}
.npeColsWrapper .block3:nth-child(even){
	float:right;
}



/*
	@@@@@@@@@ report
	*/
	
.theContent img{
 width: 100%;
height: auto;
}

/*
	******** report
	*/

/*
	@@@@@@@@@ contact
	*/
.contactFormWrapper input,
.contactFormWrapper select,
.contactFormWrapper textarea{
	width:100%;
}
.contactFormWrapper input[type="submit"]{
	width:140px;
	background-color:#e60012;
	color:#fff;
	border:0;
}
/*
	******** contact
	*/




/*
	@@@@@@@@@ support
	*/

.wp-image-5073{
	float:none;
	width:100%;
	height:auto;
}

ol.number {
	padding:20px;
}
ol.number ol.number {
	padding:0;
}
/*
	******** support
	*/


/*
	@@@@@@@@@ news
	*/
.mediaTitle{
	width:100%;
}
/*
	******** news
	*/


/*
	@@@@@@@@@ press
	*/
.pressDate {
	width:auto!important;
	padding-left:0!important;
}
.pressTitle{
	width:100%!important;
	padding-left:25px!important;
	line-height:1.2em;
}
/*
	******** press
	*/


/*
	@@@@@@@@@ sitemap
	*/

div.sitemapColL, div.sitemapColR {
	width: 100% !important;
}

div.sitemapColL ul li a, div.sitemapColR ul li a  {
	font-size: 100% !important;
}
	
/*
	******** press
	*/
	
	

/*
	@@@@@@@@@ footer
	*/
/*
	******** footer
	*/

}